Panel frontal remoto, navegador de red de NI o interfaz web (WIF) no funcionan en mi navegador

Actualizado el Nov 6, 2018

Reportado en

Software

  • LabVIEW Full

Detalles del problema

Cuando se intenta acceder a un panel frontal de forma remota desde Google Chrome, el siguiente mensaje aparece:

Cuando se intenta acceder a un panel frontal remoto desde Mozilla Firefox, el siguiente mensaje aparece:

Al intentar acceder al Navegador de red de NI o la Interfaz Web desde Google Chrome o Mozilla Firefox, aparece el siguiente mensaje:
¿Por qué estas funciones no funcionan correctamente y qué puede hacerse para resolver este problema?

Solución

Estas tecnologías web dependen de un complemento o plugin de navegador denominado NPAPI (del inglés Netscape Plugin Application Programming Interface). Para mejorar la seguridad del navegador, NPAPI quedó en desuso a partir de la versión 42 de Google Chrome y la versión 52 de Mozilla Firefox.

Puede verificarse la versión de Google Chrome haciendo clic en el botón Personalizar y controlar Google Chrome y seleccionando Ayuda y acerca de » Acerca de Google Chrome .


Puede verificarse la versión de Mozilla Firefox haciendo clic en el botón Abrir menú y seleccionando el botón Abrir menú de ayuda seguido de la opción de menú Acerca de Firefox

Tanto las versiones posteriores a Google Chrome 42 y las versiones posteriores a Mozilla Firefox 52, así como el navegador Microsoft Edge no son navegadores compatibles con estas tecnologías web más antiguas de National Instruments. National Instruments recomienda encarecidamente que los clientes utilicen un navegador compatible (como Internet Explorer).

Las tecnologías web más nuevas, como el módulo web LabVIEW NXG y SystemLink, son compatibles con las últimas versiones de Chrome, Firefox, Safari y Edge. Para más detalles, vea los archivos de esos productos.

Información adicional

Los complementos de NPAPI pueden continuar funcionando en la versión de soporte extendido de Mozilla Firefox por algún tiempo después del lanzamiento de la versión 52 de Mozilla Firefox. Si tiene un problema con la falta de complementos con versiones anteriores de Firefox, puede restaurar estos complementos.

¿FUE ESTE ARTÍCULO DE AYUDA?

No